pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    9fa26723-89b2-4ade-bcdd-c0fd7621f1f5:
                        name: title
                        description: 'Title en'
                        type: input
                        targetSubtype: null
                        data: null
                        config: null
                        language: en
                        group: null
                        creationDate: 1668430399
                        modificationDate: 1668430440
